/*!
-- 总首页 --
*/
.topBanner{
    /*height: 530px;*/
    padding-bottom: 22px;
    overflow: hidden;
    background: url(../images/hp-topBanner.jpg) no-repeat center center;
	/* this is  test */
}
.topBanner-subStations{
    margin: 0px 4px;
    padding-top: 22px;
    height: 102px;
}
.topBanner-subStations>li{
    float: left;
    margin-right: 20px;
    width: 81px;
    text-align: center;
}
.topBanner-subStations>li:last-child{
    margin-right: 0;
}
.topBanner-subStations>li>a{
    display: block;
    line-height: 22px;
    font-size: 14px;
    color: #787878;
    text-decoration: none;
}
.topBanner-subStations>li>a:hover{
    color: #ff3c3c;
}
.topBanner-subStations>li>a:hover img{
    /*opacity: 0.8;*/
    background: #fe7600;
}
.topBanner-subStations>li img{
    display: block;
    margin: 0 auto 4px;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: #ffdc33;
    transition: all .2s ease-out;
}
.tupSubStationsClass{
    display: flex;
    justify-content: center;
}
.tupSubStationsClass .topBanner-subStations>li{margin-right: 54px;}
.tupSubStationsClass .topBanner-subStations>li img{border-radius: 0;background: none;}
.tupSubStationsClass .topBanner-subStations>li>a:hover img{
    /*opacity: 0.8;*/
    background: none;
}
.topBanner-left{
    float: left;
    width: 480px;
    height: 360px;
    background: rgba(255, 255, 255, .8);
}
.ie8 .topBanner-left{
    filter: alpha(opacity=80);
    background: #fff;
}
.topBanner-right{
    float: right;
    width: 700px;
    /*height: 360px;*/
    height: 378px;
}
/*.topBanner-right-slider .bd>li>img{
    display: block;
}
.topBanner-right-slider .hd{
    margin-top: 10px;
    text-align: center;
    font-size: 0;
}
.topBanner-right-slider .hd li{
    display: inline-block;
    margin: 0 4px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fff;
}
.topBanner-right-slider .hd li.on{
    background: #ff3c3c;
}*/

/*品牌速配*/
.brandMatchTab-title a{
    position: relative;
    padding-left: 52px;
    width: 188px;
    height: 59px;
    font-size: 12px;
    line-height: 14px;
    color: #c8c8c8;
    background: #fff;
}
.brandMatchTab-title a:hover{
    text-decoration: none;
    color: #c8c8c8;
}
.brandMatchTab-title a em{
    display: block;
    margin-top: 10px;
    margin-bottom: 3px;
    font-size: 18px;
    line-height: 20px;
    color: #5d5d5d;
}
.brandMatchTab-title a .i-match{
    position: absolute;
    left: 20px;
    top: 50%;
    display: inline-block;
    margin-top: -18px;
    width: 26px;
    height: 25px;
    background: url(../images/i-status1.png) no-repeat -35px 0;
}
.brandMatchTab-title a.on .i-match{
    background-position: -73px 0;
}
.brandMatchTab-title a .i-search{
    position: absolute;
    left: 20px;
    top: 50%;
    display: inline-block;
    margin-top: -18px;
    width: 25px;
    height: 26px;
    background: url(../images/i-status1.png) no-repeat -36px -28px;
}
.brandMatchTab-title a.on .i-search{
    background-position: -74px -28px;
}
.brandMatchTab-title a.on{
    background: none;
}
.brandMatchTab-title a.on em{
    color: #ff3c3c;
}
.brandMatchTab form{
    padding-top: 16px;
    padding-left: 20px;
    font-size: 14px;
    color: #787878;
}
.brandMatchTab form select{
    display: block;
    padding-left: 8px;
    padding-right: 20px;
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    color: #969696;
    border: solid 1px #c8c8c8;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance:none;
    background: url(../images/i-form-down.png) no-repeat scroll 96% center #fff;
    padding-right: 0 \9;
    background: none \9;
}
.brandMatchTab form .field{
    position: relative;
    margin-bottom: 9px;
    padding-right: 82px;
    padding-left: 74px;
    font-size: 0;
}
.brandMatchTab form .field>label{
    position: absolute;
    left: 0;
    top: 50%;
    margin-right: 8px;
    margin-top: -10px;
    font-size: 14px;
    line-height: 20px;
    color: #787878;
}
.brandMatchTab form .field>label>em{
    position: absolute;
    top: 0;
    right: -11px;
    width: 8px;
    height: 20px;
    font-family: \5B8B\4F53;
}
.brandMatchTab form .field .tips{
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -10px;
    width: 82px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #c8c8c8;
}
.brandMatchTab form .field.error .tips{
    color: #ff3c3c;
}
.brandMatchTab form input{
    border: solid 1px #c8c8c8;
    background: #fff;
}
.brandMatchTab form input[type="text"]{
    padding: 0 6px;
    width: 276px;
    height: 26px;
    line-height: 26px;
    color: #969696;
}
.brandMatchTab form .g_checkbox{
    display: inline-block;
    margin: 5px 34px 5px 0;
}
.brandMatchTab form>button{
    margin: 5px 0 4px 74px;
    width: 290px;
    height: 40px;
    font-size: 16px;
    color: #fff;
    background: #ff3c3c;
    cursor: pointer;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.brandMatchTab form>button:hover{
    background: #ce3838;
}
.brandMatchTab form>p{
    margin-right: 20px;
    line-height: 20px;
    font-size: 13px;
    text-align: center;
    color: #969696;
}
.brandMatchTab form .provinceWrap,
.brandMatchTab form .cityWrap,
.brandMatchTab form .areaWrap{
    display: inline-block;
    width: 90px;
}
.brandMatchTab form .provinceWrap,
.brandMatchTab form .cityWrap{
    margin-right: 10px;
}
.brandMatchTab form .industryWrap,
.brandMatchTab form .categoryWrap,
.brandMatchTab form .amountWrap,
.brandMatchTab form .shopAreaWrap{
    display: inline-block;
    width: 140px;
}
.brandMatchTab form .industryWrap select,
.brandMatchTab form .categoryWrap select,
.brandMatchTab form .amountWrap select,
.brandMatchTab form .shopAreaWrap select{
    background-position: 98% center;
}
.brandMatchTab form .industryWrap,
.brandMatchTab form .amountWrap{
    margin-right: 10px;
}
.w480 .brandMatchTab{
    height: 360px;
}
.brandMatchResults{
    margin: 0 auto 20px;
    padding-top: 20px;
    width: 739px;
    height: 512px;
}
.brandMatchResults.loading{
    background: url(../images/loading.gif) no-repeat center center;
}
.brandMatchResults>li{
    margin-bottom: 10px;
    padding: 20px 0 20px 20px;
    color: #969696;
    background: #fff;
}
.brandMatchResults>li:hover{
    box-shadow: rgba(0,0,0,.1) 1px 3px 5px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.brandMatchResults .left{
    position: relative;
    float: left;
    margin-right: 18px;
    z-index: 1;
}
.brandMatchResults .left img{
    display: block;
    width: 124px;
    height: 96px;
}
.brandMatchResults .left>i{
    display: block;
    margin: 8px auto 0;
}
.brandMatchResults .right{
    position: relative;
    padding-right: 98px;
    line-height: 21px;
}
.brandMatchResults .right .del{
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -16px;
    width: 78px;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
    text-align: center;
    color: #fff;
    background: #ff3c3c;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.brandMatchResults .right .del:hover{
    background: #ce3838;
}
.brandMatchResults .right h2{
    margin-bottom: 2px;
    font-size: 18px;
    color: #5d5d5d;
}
.brandMatchResults .right h2>em{
    display: inline-block;
    max-width: 350px;
}
.brandMatchResults .right h2>em>span{
    font-size: 14px;
}
.brandMatchResults .right h2>a{
    float: right;
    font-size: 12px;
    color: #588ac6;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.brandMatchResults .right h2>a:hover{
    /*color: #5897fb;*/
    text-decoration: underline;
}
.brandMatchResults .right .category{
    float: left;
    width: 230px;
}
.brandMatchResults .right .time{
    float: left;
    width: 126px;
}
.brandMatchResults .right .area{
    float: left;
    width: 123px;
    text-align: right;
}
.brandMatchResults .right .address>span{
    float: left;
    margin-right: 18px;
    max-width: 370px;
}
.brandMatchResults .right .address>a{
    color: #588ac6;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.brandMatchResults .right .address>a:hover{
    text-decoration: underline;
}
.brandMatchResults .bottom{
    margin-top: 5px;
    font-size: 14px;
    color: #5d5d5d;
}
.brandMatchResults .bottom>p{
    float: left;
    line-height: 32px;
}
.brandMatchResults .btns{
    float: right;
}
.brandMatchResults .btns>button{
    margin-left: 4px;
    width: 160px;
    height: 32px;
    line-height: 30px;
    font-size: 12px;
    color: #ff3232;
    border: solid 1px #e6e6e6;
    background: #fff;
    cursor: pointer;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.brandMatchResults .btns>button:hover{
    color: #fff;
    background: #ff3232;
}
.brandMatchResults .btns>.freeCall .i-mobile{
    vertical-align: text-bottom;
}
.brandMatchResults .btns>.freeCall:hover .i-mobile{
    background-position: -35px -145px;
}
.brandMatchResults li.noData{
    margin-top: 160px;
    text-align: center;
    font-size: 18px;
    color: #5d5d5d;
    background: none;

    box-shadow: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;

}
.brandMatchChange{
    position: relative;
    display: block;
    margin: 20px auto 32px;
    padding-left: 66px;
    width: 82px;
    height: 48px;
    line-height: 48px;
    font-size: 18px;
    color: #ff3c3c;
    background: #fff;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.brandMatchChange>i{
    position: absolute;
    left: 22px;
    top: 50%;
    margin-top: -11px;
    width: 30px;
    height: 22px;
    background: url(../images/i-change.png) center center no-repeat;
}
.brandMatchChange:hover{
    color: #fff;
    background: #ff3232;
}
.brandMatchChange:hover>i{
    background-image: url(../images/i-change_hover.png);
}
/*最受关注品牌*/
.popularBrand .g_tab-ctrls>a{
    padding: 0;
    width: 86px;
    text-align: center;
    font-size: 14px;
}
.popularBrand .g_tab-ctrls>a:hover{
    color: #ff3232;
    background: #fff;
}
.popularBrand-item{
    float: left;
    margin: 10px;
    width: 180px;
}
.popularBrand-item a{
    font-size: 12px;
    color: #787878;
}
.popularBrand-item a>img{
    display:block;
    width: 178px;
    height: 88px;
    /*border: solid 1px #e6e6e6;*/
}
.popularBrand-item a>p{
    margin-bottom: 3px;
    line-height: 30px;
    height: 30px;
}

.popularBrand-item>p{
    margin-bottom: 3px;
    line-height: 30px;
    height: 30px;
}

.popularBrand-item .title{
    float: right;
    width: 96px;
}
.popularBrand-item .views{
    display: inline-block;
    position: relative;
    padding-left: 20px;
    width: 60px;
    color: #ffaeae;
}
.popularBrand-item .views>i{
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -6px;
}
.popularBrand-item .btns>button{
    height: 29px;
    line-height: 27px;
    font-size: 12px;
    color: #ff3232;
    border: solid 1px #e6e6e6;
    background: #fff;
    cursor: pointer;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.popularBrand-item .btns>button:hover{
    color: #fff;
    background: #ff3232;
}
.popularBrand-item .btns>button.message{
    width: 58px;
}
.popularBrand-item .btns>button.freeCall{
    float: right;
    width: 116px;
}
.popularBrand-item .btns>button.freeCall>i{
    margin-right: 3px;
    vertical-align: text-bottom;
}
.popularBrand-item .btns>button:hover.freeCall>i{
    background-position: -35px -143px;
}

/*喜报*/
.gladTidingsPanel .g_panel-body{
    padding: 20px 18px 13px;
}
.gladTidingsPanel li{
    margin-bottom: 9px;
}
.gladTidingsPanel li a{
    position: relative;
    display: block;
    padding: 4px 11px 4px 42px;
    height: 36px;
    line-height: 18px;
    font-size: 12px;
    color: #787878;
    border: solid 1px #f5f5f5;
    background: url(../images/i-status1.png) no-repeat -108px -180px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.gladTidingsPanel li a:hover{
    text-decoration: none;
    background-color: #f5f5f5;
}
.gladTidingsPanel li a .date{
    position: absolute;
    right: 12px;
    bottom: 4px;
    font-size: 12px;
    color: #b4b4b4;
}
.gladTidingsPanel.clos3{
    margin-bottom: -10px;
}
.gladTidingsPanel.clos3 li{
    margin-bottom: 10px;
}
.gladTidingsPanel.clos3 li>a{
    float: left;
    margin-left: 13px;
    width: 336px;
    background-color: #fff;
}
.gladTidingsPanel.clos3 li>a:hover{
    /*background-color: #f5f5f5;*/
    background-color: #ebebeb;
}
.gladTidingsPanel.clos3 li>a:first-child{
    margin-left: 0;
}
.gladTidingsPanel[data-vis="1"] .slider-top{
    height: 56px;
    overflow: hidden;
}
.gladTidingsPanel[data-vis="2"] .slider-top{
    height: 112px;
    overflow: hidden;
}

/*招商会邀约*/
.hp-businessInvitation-top h3{
    padding: 5px 0;
    line-height: 20px;
    text-align: center;
    font-size: 16px;
    color: #ff7800;
}
.hp-businessInvitation-top h3 a{
    color: #ff7800;
}
.hp-businessInvitation-top .card{
    margin: 15px auto 0;
    width: 330px;
    border-radius: 4px;
    overflow: hidden;
}
.hp-businessInvitation-top .card img{
    display: block;
    width: 330px;
    height: 169px;
}
.hp-businessInvitation-top .card>p{
    padding-left: 4px;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
    color: #ff9600;
    background: #f5f5f5;
    overflow: hidden;
}
.hp-businessInvitation-top .card>p>span:first-child{
    position: relative;
    display: inline-block;
    padding-left: 20px;
    width: 80px;
    height: 32px;
    overflow: hidden;
}
.hp-businessInvitation-top .card>p>.time{
    vertical-align: top;
}
.hp-businessInvitation-top .card .i-circlePerson{
    position: absolute;
    top: 50%;
    left: -2px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: url(../images/s-zs.png) no-repeat center top;
}
.hp-businessInvitation-top .card>p>a{
    float: right;
    width: 76px;
    text-align: center;
    color: #fff;
    background: #ff8e00;
}
.hp-businessInvitation-top .card.ended>p{
    color: #969696;
}
.hp-businessInvitation-top .card.ended>p>a{
    background: #969696;
}
.hp-businessInvitation-top .card.ended .i-circlePerson{
    background-position: 0 -254px;
}
.hp-businessInvitation-top .swiper-zs{
    margin: 0 auto;
    text-align: center;
}
.hp-businessInvitation-top  .g_slider .new-zs{
    margin-top: 5px!important;
}
.g_slider.s-330x169 .bd{
    width: 330px;
    height: 169px;
}
.hp-businessInvitation-bottom{
    padding: 6px 8px 0px;
    font-size: 0;
}
.hp-businessInvitation-bottom>a{
    display: inline-block;
    margin: 4px 10px 8px;
    width: 156px;
    font-size: 12px;
    color: #787878;
}
.hp-businessInvitation-bottom>a>img{
    display: block;
    margin-bottom: 4px;
    width: 156px;
    height: 78px;
}
.hp-businessInvitation-bottom h4{
    line-height: 16px;
    color: #787878;
}
.hp-businessInvitation-bottom>a:hover h4{
    color: #ff7800;
}

/*微客邀约*/
.weikeInvitation-top h3{
    line-height: 34px;
    text-align: center;
    font-size: 14px;
    color: #5d5d5d;
}
.weikeInvitation-top .card{
    margin: 12px auto 12px;
    width: 330px;
    /*border-radius: 4px;*/
    overflow: hidden;
}
.weikeInvitation-top .card>img{
    display: block;
}
.weikeInvitation-top .card>p{
    padding-left: 5px;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
    color: #ff9600;
    background: #f5f5f5;
}
.weikeInvitation-top .card>p>span:first-child{
    position: relative;
    display: inline-block;
    padding-left: 22px;
    width: 96px;
    overflow: hidden;
}
.weikeInvitation-top .card>p>.time{
    vertical-align: top;
}
.weikeInvitation-top .card .i-circlePerson{
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -9px;
}
.weikeInvitation-top .card>p>a{
    float: right;
    width: 82px;
    text-align: center;
    color: #fff;
    background: #ff8e00;
}
.weikeInvitation-bottom{
    padding: 0 20px 7px;
    font-size: 0;
}
.weikeInvitation-bottom>a{
    display: inline-block;
    margin: 0 0 10px;
    width: 160px;
    font-size: 12px;
    color: #787878;
}
.weikeInvitation-bottom>a>img{
    display: block;
    margin-bottom: 6px;
}
.weikeInvitation-bottom h4{
    line-height: 16px;
    color: #969696;
}
.weikeInvitation-bottom>a:hover h4{
    color: #ff7800;
}

/*热门品牌*/
.hotBrand .g_tab-cont{
    padding: 10px 20px;
}
.hotBrand .g_tab-cont-item{
    font-size: 13px;
}
.hotBrand .g_tab-cont-item>ul{
    float: left;
    margin: 8px 0px;
    width: 50%;
}
.hotBrand .g_tab-cont-item>ul:first-child{
    padding-right: 20px;
    width: 184px;
}
.hotBrand .g_tab-cont-item>ul:last-child{
    padding-left: 20px;
    width: 182px;
    border-left: solid 1px #e6e6e6;
}
.hotBrand .g_tab-cont-item li{
    line-height: 28px;
}
.hotBrand .g_tab-cont-item li a{
    display: block;
    position: relative;
    padding-right: 75px;
    color: #5d5d5d;
}
.hotBrand .g_tab-cont-item li a:hover{
    color: #ff3232;
}
.hotBrand .g_tab-cont-item li em{
    display: block;
    width: 108px;
}
.hotBrand .g_tab-cont-item li span{
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -7px;
    height: 13px;
    line-height: 13px;
}
.hotBrand .g_tab-cont-item li span i{
    margin-right:6px;
    /*width: 19px;
    height: 16px;*/
    vertical-align: text-bottom;
}
.hotBrand .g_tab-cont-item li span .i-star-grey{
    background-position: 0 -173px;
}
.hotBrand .g_tab-cont-item li span .i-star-red{
    background-position: 0 -195px;
}

/*成功匹配-w820*/
.matchBrandPanel .g_panel-header span{
    color: #5d5d5d;
}
.matchBrandPanel .g_panel-body{
    padding-bottom: 20px;
}
.matchBrand{
    border: solid 1px #f0f0f0;
    border-radius: 4px;
    text-align: center;
}
.matchBrand .col_2{
    padding-left: 38px;
    width: 46px;
    text-align: left;
}
.matchBrand .col_3{
    width: 80px;
}
.matchBrand .col_4{
    width: 116px;
}
.matchBrand .col_5{
    width: 48px;
}
.matchBrand .col_6{
    width: 134px;
}
.matchBrand .col_7{
    width: 160px;
}
.matchBrand .col_8{
    width: 91px;
}
.matchBrand li{
    padding-left: 10px;
    padding-right: 10px;
}
.matchBrand-header{
    background: #fafafa;
}
.matchBrand-header li{
    float: left;
    height: 40px;
    line-height: 40px;
    color: #5d5d5d;
}
.matchBrand-body li{
    display: table-cell;
    height: 50px;
    line-height: 16px;
    vertical-align: middle;
    color: #787878;
}
.matchBrand-body>a{
    display: block;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.matchBrand-body>a:hover{
    background: #f5f5f5;
}
.matchBrand-body ul{
    display: table;
    border-top: solid 1px #f0f0f0;
}
.matchBrand-body li .i-squareTick{
    position: absolute;
    left: 14px;
    margin-right: 5px;
    vertical-align: text-bottom;
}
/*成功匹配-w770*/
.w770 .matchBrand .col_2{
    width: 65px;
}
.w770 .matchBrand .col_3{
    width: 70px;
}
.w770 .matchBrand .col_4{
    width: 115px;
}
.w770 .matchBrand .col_5{
    width: 48px;
}
.w770 .matchBrand .col_6{
    width: 107px;
}
.w770 .matchBrand .col_7{
    width: 140px;
}
.w770 .matchBrand .col_8{
    width: 80px;
}
.w770 .matchBrand-body li{
    height: 45px;
}
.w770 .matchBrand-body>a{
    height: 46px;
}

/*资讯中心*/
.hp-infoCenter>.g_panel-header .g_panel-title{
    font-size: 18px;
    color: #3981ea;
}
.hp-infoCenter>.g_panel-header>p{
    float: right;
}
.hp-infoCenter>.g_panel-header>p>a{
    margin-left: 24px;
    font-size: 12px;
    color: #787878;
}
.hp-infoCenter>.g_panel-header>p>a:hover{
    color: #ff3232;
}
.hp-infoCenter>.g_panel-body .g_panel-header{
    padding-top: 4px;
}
.hp-infoCenter .top-left{
    float: left;
    width: 368px;
    height: 355px;
}
.hp-infoCenter .top-center{
    float: left;
    width: 460px;
    height: 355px;
}
.hp-infoCenter .top-center .g_tab-ctrls{
    line-height: 40px;
    background: #fafafa;
}
.hp-infoCenter .top-center .g_tab-ctrls a{
    padding-top: 4px;
    width: 33.333%;
    font-size: 16px;
    color: #5d5d5d;
    text-align: center;
}
.hp-infoCenter .top-center .g_tab-ctrls a.on{
    color: #ff3232;
    background: #fff;
}
.hp-infoCenter .top-center .g_imgTxtList li{
    height: 100px;
}
.hp-infoCenter .top-center .g_imgTxtList .img{
    width: 133px;
    height: 100px;
}
.hp-infoCenter .top-center .g_imgTxtList .txt{
    line-height: 17px;
    font-size: 12px;
}
.hp-infoCenter .top-center .g_imgTxtList .title{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.hp-infoCenter .top-center .g_imgTxtList .des{
    margin-bottom: 10px;
    margin-top: 3px;
}
.hp-infoCenter .top-center .g_imgTxtList .views{
    float: right;
    position: relative;
    padding-left: 20px;
}
.hp-infoCenter .top-center .g_imgTxtList .views>i{
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -6px;
}
.hp-infoCenter .g_txtList a{
    line-height: 18px;
    font-size: 14px;
}
.hp-infoCenter .top-right{
    float: left;
    width: 370px;
    height: 355px;
}
.hp-infoCenter .middle-left{
    float: left;
    width: 368px;
    height: 355px;
}
.hp-infoCenter .middle-left .i-weike{
    margin: 4px 4px 10px 0;
}
.hp-infoCenter .middle-left .g_panel-header{
    padding-left: 16px;
}
.hp-infoCenter .middle-center{
    float: left;
    width: 460px;
    height: 355px;
}
.hp-infoCenter .middle-center .proTest{
    display: block;
}
.hp-infoCenter .middle-center .proTest ul{
    margin-left: -4px;
    margin-right: -5px;
}
.hp-infoCenter .middle-center .proTest li{
    float: left;
    margin-left: 4px;
    margin-right: 5px;
}
.hp-infoCenter .middle-center .proTest h3{
    line-height: 40px;
    font-size: 16px;
    color: #5d5d5d;
}
.hp-infoCenter .middle-center .proTest:hover h3{
    color: #ff3232;
}
.hp-infoCenter .middle-center .proTest img{
    display: block;
    width: 133px;
    height: 100px;
}
.hp-infoCenter .middle-center .g_txtList{
    padding-top: 0;
}
.hp-infoCenter .middle-right{
    float: left;
    width: 370px;
    height: 355px;
}
.hp-infoCenter .g_imgTxtList .txt{
    font-size: 12px;
}
.hp-infoCenter .bottom .g_panel-title{
    font-size: 18px;
}
.hp-infoCenter .bottom .g_panel-body{
    padding-top: 13px;
    padding-bottom: 10px;
}
.hp-infoCenter .bottom .g_panel-body a{
    float: left;
    margin-right: 25px;
    width: 360px;
    line-height: 28px;
    font-size: 14px;
    color: #969696;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.hp-infoCenter .bottom .g_panel-body a:hover{
    color: #ff3232;
}
.hp-infoCenter .bottom .g_panel-body a.last{
    margin-right: 0;
}
/*分站首页-资讯*/
.hp-infoCenter .left{
    float: left;
    width: 374px;
}
.hp-infoCenter .left-top{
    height: 354px;
}
.hp-infoCenter .left-bottom{
    height: 355px;
}
.hp-infoCenter .center{
    float: left;
    width: 455px;
}
.hp-infoCenter .center-top{
    height: 354px;
    overflow: hidden;
}
.hp-infoCenter .center-bottom{
    height: 355px;
}
.hp-infoCenter .center-bottom .g_tab-ctrls {
    line-height: 40px;
    background: #fafafa
}
.hp-infoCenter .center-bottom .g_tab-ctrls a{
    padding-top: 4px;
    width: 33.333%;
    font-size: 16px;
    color: #5d5d5d;
    text-align: center
}
.hp-infoCenter .center-bottom .g_tab-ctrls.f18 a{
    font-size: 18px;
}
.hp-infoCenter .center-bottom .g_tab-ctrls a.on {
    color: #ff3232;
    background: #fff
}
.hp-infoCenter .center-bottom .g_imgTxtList .img{
    width: 133px;
    height: 100px;
}
.hp-infoCenter .center-bottom .g_imgTxtList .title{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.hp-infoCenter .center-bottom .g_imgTxtList li{
    height: 121px;
}
.hp-infoCenter .center-bottom .g_imgTxtList .views{
    float: right;
    position: relative;
    padding-left: 20px;
}
.hp-infoCenter .center-bottom .g_imgTxtList .views>i{
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -6px;
}
.hp-infoCenter .right{
    float: left;
    width: 369px;
}
.hp-infoCenter .right-top{
    height: 354px;
    overflow: hidden;
}

/*.hp-infoCenter .right-top-top{
    display: block;
    margin-bottom: 14px;
    line-height: 18px;
    font-size: 12px;
    color: #969696;
}
.hp-infoCenter .right-top-top>img{
    display: block;
    margin: 0 auto;
    width: 328px;
    height: 120px;
}
.hp-infoCenter .right-top-top>h3{
    margin: 8px 0 5px;
    line-height: 20px;
    font-size: 16px;
    color: #5d5d5d;
}
.hp-infoCenter .right-top-top:hover>h3{
    color: #ff3232;
}
.hp-infoCenter .right-top-bottom>a{
    width: 156px;
    color: #5d5d5d;
}
.hp-infoCenter .right-top-bottom>a>img{
    display: block;
    width: 156px;
    height: 87px;
}
.hp-infoCenter .right-top-bottom>a>h3{
    margin: 5px 0;
    font-size: 14px;
}
.hp-infoCenter .right-top-bottom>a:hover>h3{
    color: #ff3232;
}*/
/*.hp-infoCenter .right-bottom{
    height: 252px;
}*/
/*.hp-infoCenter .right-bottom .g_imgTxtList{
    margin: 0 15px;
}*/
/*.hp-infoCenter .right-bottom .g_imgTxtList li{
    height: 90px;
}*/
/*.hp-infoCenter .right-bottom .g_imgTxtList .img{
    width: 90px;
    height: 90px;
}*/
.hp-infoCenter .personNews{
    font-size: 0;
}
.hp-infoCenter .personNews li{
    /*display: inline-block;*/
    margin-bottom: 20px;
}
.hp-infoCenter .personNews li:last-child{
    margin-bottom: 0;
}
.hp-infoCenter .personNews a{
    display: block;
    /*padding-top: 8px;*/
    /*width: 164px;*/
    height: 80px;
    font-size: 16px;
    /*text-align: center;*/
    color: #5d5d5d;
    background: #fff;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.hp-infoCenter .personNews a:hover{
    color: #ff3232;
}
.hp-infoCenter .personNews a>img{
    float: left;
    margin-right: 18px;
    width: 107px;
    height: 80px;
    background-color: #ddd;
/*    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;*/
}
.hp-infoCenter .personNews a>p{
    /*padding: 8px 6px;*/
}
/*分站首页-资讯-热点聚焦*/
.hp-infoCenter .hotNewsSlider li>a{
    position: relative;
    display: block;
}
.hp-infoCenter .hotNewsSlider img{
    display: block;
    width: 416px;
    height: 214px;
}
.hp-infoCenter .hotNewsSlider h3{
    /*margin: 6px 0;*/
    position: absolute;
    top: 178px;
    left: 0;
    right: 0;
    padding-left: 16px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    color: #fff;
    background: rgba(0, 0, 0, .7);
}
.hp-infoCenter .hotNewsSlider p{
    margin-top: 10px;
    line-height: 19px;
    font-size: 14px;
    color: #969696;
}
.hp-infoCenter .hotNewsSlider .hd{
    margin-top: 20px;
    font-size: 0;
    text-align: center;
}
.hp-infoCenter .hotNewsSlider .hd li{
    display: inline-block;
    margin: 0 5px;
    width: 30px;
    height: 3px;
    background: #e6e6e6;
}
.hp-infoCenter .hotNewsSlider .hd li.on{
    background: #ff3232;
}

/*旗下杂志*/
.magazinePanel .g_panel-body>img{
    display: block;
}
.magazineSlider{
    margin: 0 auto;
    width: 755px;
}
.magazineSlider li{
    float: left;
    margin: 0 10px;
    text-align: center;
}
.magazineSlider li a{
    font-size: 14px;
    color: #5d5d5d;
}
.magazineSlider li a:hover{
    color: #ff3232;
}
.magazineSlider li p{
    line-height: 56px;
}
.magazineSlider img{
    display: block;
    width: 131px;
    height: 191px;
}

/*杂志订阅*/
.magazineSubscribePanel{
    width: 420px;
    background: #fff;
}
.magazineSubscribePanel-title{
    padding: 4px 16px 0;
    height: 36px;
    color: #fff;
    background: #ff6464;
}
.magazineSubscribePanel-title>h3{
    float: left;
    line-height: 36px;
    font-size: 18px;
}
.magazineSubscribePanel-title>h3>i{
    float: left;
    margin: 9px 4px 8px 0;
}
.magazineSubscribePanel-title>span{
    float: right;
    margin-top: 12px;
}
.magazineSubscribePanel-body{
    padding: 18px 0;
}
.magazineSubscribePanel-body .field{
    position: relative;
    margin-bottom: 12px;
    padding-left: 90px;
}
.magazineSubscribePanel-body .field>label{
    position: absolute;
    top: 0;
    left: 16px;
    padding-right: 16px;
    width: 58px;
    line-height: 29px;
    font-size: 14px;
    text-align: right;
    color: #787878;
}
.magazineSubscribePanel-body .field>label>i{
    position: absolute;
    top: 1px;
    right: 6px;
    font-family: \5B8B\4F53;
}
.magazineSubscribePanel-body input{
    padding: 0 8px;
    width: 294px;
    height: 27px;
    line-height: 27px;
    border: solid 1px #c8c8c8;
    color: #969696;
}
.magazineSubscribePanel-body ::-webkit-input-placeholder{ font-size: 14px; color: #c7c7c7; }
.magazineSubscribePanel-body ::-moz-placeholder{ font-size: 14px; color: #c7c7c7; }
.magazineSubscribePanel-body :-moz-placeholder{ font-size: 14px; color: #c7c7c7; }
.magazineSubscribePanel-body .g_checkbox{
    display: inline-block;
    padding-right: 7px;
    line-height: 29px;
    width: 48px;
}
.magazineSubscribePanel-body .g_checkbox.w60{
    width: 60px;
}
.magazineSubscribePanel-body button{
    /*margin-left: 90px;*/
    display: block;
    margin: 0 auto;
    width: 312px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    background: #ff3232;
    cursor: pointer;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.magazineSubscribePanel-body button:hover{
    background: #ce3838;
}
.magazineSubscribePanel-body .error .g_checkbox>i,
.magazineSubscribePanel-body .error input{
    border-color: #ff3232;
}
.magazineSubscribePanel-body .error ::-webkit-input-placeholder{ color: #ff3232; }
.magazineSubscribePanel-body .error ::-moz-placeholder{ color: #ff3232; }
.magazineSubscribePanel-body .error :-moz-placeholder{ color: #ff3232; }

/*分站首页*/
.topTenPanel{
    background: #fff;
}
.topTenPanel dl{
    float: left;
    padding-bottom: 15px;
    width: 50%;
}
.topTenPanel dt{
    padding: 16px 0 15px 0; /*-64*/
    font-size: 18px;
    text-align: center;
    color: #ff3232;
}
.topTenPanel dd{
    padding-right: 22px;
    border-bottom: solid 1px #e6e6e6;
}
.topTenPanel dd.last{
    border-bottom: 0;
}
.topTenPanel dd>a{
    display: block;
}
.topTenPanel dd h3{
    position: relative;
    padding-right: 170px;
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    color: #5d5d5d;
}
.topTenPanel dd h3>i{
    display: inline-block;
    width: 26px;
    color: #ff3232;
    visibility: hidden;
}
.topTenPanel dd h3 em{
    color: #ff3232;
}
.topTenPanel dd div{
    display: none;
}
.topTenPanel dd.active div{
    display: block;
}
.topTenPanel .left{
    margin-left: -1px;
}
.topTenPanel .left dd{
    margin-left: 20px;
}
.topTenPanel .left dd h3{
    padding-right: 120px;
}
.topTenPanel .left dd h3>span{
    position: absolute;
    top: 0;
    right: 0;
    width: 58px;
    height: 100%;
    text-align: right;
    background: url(../images/s-topTen.png) center 3px no-repeat;
    background-size: cover;
}
.topTenPanel .left .level_2{background-position: center -51px;}
.topTenPanel .left .level_3{background-position: center -78px;}
.topTenPanel .left .level_4{background-position: center -106px;}
.topTenPanel .left .level_5{background-position: center -133px;}
.topTenPanel .left .level_6{background-position: center -160px;}
.topTenPanel .left .level_7{background-position: center -188px;}
.topTenPanel .left .level_8{background-position: center -215px;}
.topTenPanel .left .level_9{background-position: center -242px;}
.topTenPanel .left .level_10{background-position: center -24px;}

.topTenPanel .right dd{
    padding-left: 20px;
}
.topTenPanel .right .grade{
    position: absolute;
    top: 0;
    right: 0;
    /*margin-right: 20px;*/
    margin-left: 4px;
}
.topTenPanel .right .views{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 76px;
}
.topTenPanel .right .i-star-red{
    width: 14px;
    height: 14px;
    background-position: -1px -194px;
}
.topTenPanel .right .i-star-grey{
    width: 14px;
    height: 14px;
    background-position: -1px -172px;
}
.topTenPanel .left .detail{
    margin-left: 26px;
}
.topTenPanel .detail>img{
    float: left;
    margin-right: 10px;
    width: 108px;
    height: 53px;
    /*border: solid 1px #e6e6e6;*/
}
.topTenPanel .detail .txt{
    height: 64px;
    line-height: 18px;
    font-size: 12px;
    color: #969696;
}
.topTenPanel .detail .status>i{
    position: relative;
    top: 1px;
    margin-left: 13px;
    margin-right: 2px;
    vertical-align: top;
}
.topTenPanel .detail .status>i:first-child{
    margin-left: 0;
}

/* 门窗排行优化 */
.topTenPanel .fl-Ranking{
    width: 378px;
    height: 372px;
    background: #FFFFFF;
    float: left;
    padding: 16px;
}
.topTenPanel .list{
    
   
}
.topTenPanel .list-fl{
    float: left;
}
.topTenPanel .list-fr{
    float: right;
}
.topTenPanel .list .item{
    width: 189px;
    height: 33px;
    line-height: 20px;
    color: #000000;
    opacity: 0.75;
    cursor: pointer;
}
.topTenPanel .list .item > a{
    width: 169px;
    height: 20px;
    padding: 6.5px 10px;
    /* display: inline-block; */
    display: flex;
    align-items: center;
    justify-content:space-between;
}
.c-FF3232{
    color:#FF3232;
    margin-left: 5px;
}

.topTenPanel .list .item a .fl{
    float: left;
}
.topTenPanel .list .item a .eye{
    /* position: absolute; */
}
.dis-f{
    display: flex;
    align-items: center;
}
.topTenPanel .list .item a .eye-new{
    background: url('/statics/basic/images/eye-new.png') 0 0 no-repeat;
    background-size: 10px 10px;
    width: 10px;
    height: 10px;
    display: inline-block;
    /* margin-left: ; */
}
.Ranking-vip .list .item .ml2{
    margin-left: 2px;
    color: #FF3232;
}
.topTenPanel .Ranking{
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: bold;
    line-height: 22px;
    color: #000000;
    padding: 4px 20px 20px 20px;
    text-align: center;
}
.topTenPanel .list .item  .wes { /* 多出部分用省略号表示 , 用于一行 */
    overflow:hidden;
    word-wrap:normal;
    white-space:nowrap;
    text-overflow:ellipsis;
    /* width: 92px; */
}
.topTenPanel .list li{

}
.topTenPanel .list li:nth-child(even){ 
    background: #fff;
}
.topTenPanel .list li:nth-child(odd){ 
    background: #F8F8F8;
} 



/* .topTenPanel .list li:hover{   
    background: #FFEEED;
} */
.topTenPanel .list li .hidden{
    display:none;
}
.Ranking-month .list .wes{
    width: 160px;
}
.Ranking-vip .list .wes{
    width: 160px;
}
.lihover{
    background: #FFEEED!important;
}
.Ranking-month .lihover .hidden{
    display: inline-block!important;
}
.Ranking-vip .lihover .hidden{
    display: flex!important;
}
.Ranking-month .lihover .wes{
    width: 88px!important;
}

.Ranking-vip .lihover .wes{
    width: 98px!important;
}
/* .Ranking-month .list li:hover .wes{
    width: 88px;
 }
.Ranking-month .list li:hover .hidden{
   display: inline-block;
}
.Ranking-vip .list li:hover .wes{
    width: 98px;
}
.Ranking-vip .list li:hover .hidden{
    display: flex;
} */
/* .topTenPanel .list li:nth-child(n+11){   
    float: right;
}
.topTenPanel .list li:nth-child(-n+10){   
    float: left;
} */
.dis-ib{
    display: inline-block;
}
.bgRanking{
    background: url('/statics/basic/images/css_sprites.png') 0 0 no-repeat;
    background-size: 182px 148px;
    display: inline-block;
    margin-right: 6px;
}
.topTenPanel .list-fl li:nth-child(1) i{   
    width:20px; 
    height:20px;
    background-position: -10px -10px;
}
.topTenPanel .list-fl li:nth-child(2) i{   
    width:20px; 
    height:20px;
    background-position: -50px -10px;
}
.topTenPanel .list-fl li:nth-child(3) i{ 
    width:20px; 
    height:20px;
    background-position: -10px -50px;
}
.topTenPanel .list-fl li:nth-child(4) i{   
    width:14px; 
    height:14px;
    background-position:-10px -124px;
    margin-left: 3px;
}
.topTenPanel .list-fl li:nth-child(5) i{  
    width:14px; 
    height:14px;
    background-position:-44px -124px;
    margin-left: 3px;
}
.topTenPanel .list-fl li:nth-child(6) i{   
    width:14px; 
    height:14px;
    background-position: -78px -124px;
    margin-left: 3px;
}
.topTenPanel .list-fl li:nth-child(7) i{   
    width:14px; 
    height:14px;
    background-position:-112px -124px;
    margin-left: 3px;
}
.topTenPanel .list-fl li:nth-child(8) i{   
    width:14px; 
    height:14px;
    background-position:-158px -10px;
    margin-left: 3px;
}
.topTenPanel .list-fl li:nth-child(9) i{   
    width:14px; 
    height:14px;
    background-position: -158px -44px;
    margin-left: 3px;
}
.topTenPanel .list-fl li:nth-child(10) i{   
    width:14px; 
    height:14px;
    background-position: -158px -78px;
    margin-left: 3px;
}
.topTenPanel .list-fr li:nth-child(1) i{   
    width:14px; 
    height:14px;
    background-position: -158px -112px;
}
.topTenPanel .list-fr li:nth-child(2) i{   
    width:14px; 
    height:14px;
    background-position: -50px -50px;
}
.topTenPanel .list-fr li:nth-child(3) i{   
    width:14px; 
    height:14px;
    background-position: -90px -10px;
}
.topTenPanel .list-fr li:nth-child(4) i{   
    width:14px; 
    height:14px;
    background-position: -10px -90px;
}
.topTenPanel .list-fr li:nth-child(5) i{   
    width:14px; 
    height:14px;
    background-position: -90px -44px;
}
.topTenPanel .list-fr li:nth-child(6) i{   
    width:14px; 
    height:14px;
    background-position: -44px -90px;
}
.topTenPanel .list-fr li:nth-child(7) i{   
    width:14px; 
    height:14px;
    background-position: -78px -90px;
}
.topTenPanel .list-fr li:nth-child(8) i{   
    width:14px; 
    height:14px;
    background-position: -124px -10px;
}
.topTenPanel .list-fr li:nth-child(9) i{   
    width:14px; 
    height:14px;
    background-position: -124px -44px;
}
.topTenPanel .list-fr li:nth-child(10) i{   
    width:14px; 
    height:14px;
    background-position: -124px -78px;
}
/*分站-十大*/
.trade-topTenBrandPanel .g_gallery-brands{
    padding: 0 10px 10px;
}
.trade-topTenBrandPanel .g_gallery-brands .brandItem{
    margin: 10px 13px;
}

/*分站首页-产品/版本精选*/
.featuredProductsPanel .g_tab-ctrls{
    display: inline-block;
}
.featuredProductsPanel .g_tab-ctrls>a{
    font-size: 14px;
}
.featuredProductsPanel .g_tab-ctrls>a.on{
    color: #ff3232;
}
.featuredProductsPanel .g_tab-ctrls .title{
    font-size: 16px;
    color: #ff3232;
}
.featuredProducts-list{
    margin-left: -4px;
}
.featuredProducts-list>li{
    float: left;
    margin: 10px 13px 0;
    border: solid 1px #e6e6e6;
}
.featuredProducts-list>li>a{
    line-height: 28px;
    font-size: 14px;
    text-align: center;
    color: #646464;
}
.featuredProducts-list>li>a:hover{
    color: #ff3232;
}
.featuredProducts-list>li>a>img{
    display: block;
    width: 120px;
    height: 115px;
}
.featuredProducts-list>li>a>p{
    width: 120px;
}
/*分站首页-学堂*/
.schoolPanel .g_imgTxtList>li{
    float: left;
    margin: 10px;
    width: 373px;
    height: 80px;
}
.schoolPanel .g_imgTxtList .img{
    margin-right: 12px;
    width: 107px;
    height: 80px;
}
.schoolPanel .g_imgTxtList .txt{
    line-height: 18px;
    font-size: 13px;
}
.schoolPanel .g_imgTxtList .title{
    margin-bottom: 4px;
    line-height: 21px;
}

/*分站-优秀品牌*/
/*十佳/十大品牌墙*/
.brandsWall-left{
    float: left;
    width: 201px;
    height: 246px;
    font-size: 13px;
    text-align: center;
    color: #fff;
}
.brandsWall-left-titleIcon{
    margin-top: 34px;
    margin-bottom: 2px;
}
.brandsWall-left>h1{
    margin-bottom: 4px;
    font-size: 24px;
    font-weight: normal;
}
.brandsWall-right{
    float: right;
    width: 980px;
}
.brandsWall-right .g_gallery-brands-big{
    margin: 0 -10px;
}
.brandsWall-right .g_gallery-brands-big a{
    font-size: 14px;
    color: #646464;
    text-align: center;
}
/*.brandsWall-right .g_gallery-brands-big a:hover{
    color: #ff3232;
}*/
.brandsWall-right .g_gallery-brands-big .brandItem{
    margin: 0 10px;
}
.brandCenter_topTenPanel .g_panel-body a{
    position: relative;
    display: block;
    padding: 0 10px 0 36px;
    margin-bottom: 2px;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    color: #646464;
    background: #f5f5f5;
}
.brandCenter_topTenPanel .g_panel-body a>em{
    position: absolute;
    top: 50%;
    left: 10px;
    display: inline-block;
    margin-top: -9px;
    width: 26px;
    height: 18px;
    line-height: 18px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #ff3c3c;
}
.brandCenter_topTenPanel .g_panel-body a>img{
    display: none;
}
.brandCenter_topTenPanel .g_panel-body .txt>span{
    margin-left: 4px;
    font-size: 12px;
    color: #969696;
}
.brandCenter_topTenPanel .g_panel-body a.active{
    padding-top: 12px;
    padding-bottom: 12px;
    height: auto;
    line-height: 20px;
    background: #fff;
}
.brandCenter_topTenPanel .g_panel-body a.active>img{
    display: block;
    float: left;
    margin-left: 4px;
    width: 120px;
    height: 60px;
}
.brandCenter_topTenPanel .g_panel-body a.active>.txt{
    padding: 10px 0;
    text-align: center;
}
.brandCenter_topTenPanel .g_panel-body a.active>.txt>span{
    display: block;
}
/*认证品牌*/
.brandCenter_checkedPanel .g_gallery-brands-big{
    padding-top: 10px;
}
.brandCenter_checkedPanel .g_gallery-brands-big .brandItem{
    margin: 0 10px;
}
.brandCenter_checkedPanel .g_gallery-brands-big .brandItem>a>p{
    margin-top: 2px;
    margin-bottom: 4px;
}
/*最新品牌*/
.brandCenter_latestList>a{
    display: block;
    margin-bottom: 2px;
    padding-left: 27px;
    padding-right: 10px;
    height: 39px;
    line-height: 39px;
    font-size: 16px;
    background: #f5f5f5;
}
.brandCenter_latestList>a>span{
    font-size: 12px;
    color: #969696;
}
.brandCenter_latestList>a:hover{
    color: #ff3c3c;
    background: #fff;
}
.brandCenter_latestList>a:hover>span{
    color: #ff3c3c;
}

/* 首页-加盟百科问答 */
.jmbkwd_panel .g_tab-ctrls a .g_panel-title{
   padding-right: 20px;
   color: #5d5d5d;
}
.jmbkwd_panel .g_tab-ctrls a.on .g_panel-title{
    color: #ff3c3c;
}
.jmbkwd_txtMarquee .tempWrap li{
    height: 22px !important;
    line-height: 22px;
}
.jmbkwd_txtMarquee .tempWrap li a{
    width: 99px;
    margin-right: 10px;
}

/* 新闻推荐侧栏-热门推荐[百科 问答] */
.jmbkwd_popular .jmbkwd_tab_h a{
    float: left;
    padding: 0 20px;
    font-size: 16px;
}
.jmbkwd_popular .jmbkwd_tab_h a.on{
    background: #f2f2f2;
    color:#ff3c3c ;
}
.jmbkwd_popular .jmbkwd_tab_m .g_tab-cont-item li{
    line-height: 28px;
    font-size: 14px;
}   
.jmbkwd_popular .jmbkwd_tab_m .g_tab-cont-item li .num {
    display: inline-block;
    width: 25px;
    color: #ff3c3c;
    text-align: center;
    font-size: 16px;
}
.jmbkwd_popular .jmbkwd_tab_m .g_tab-cont-item li .num.grey{
    color: #b5b4b4;
}

/* 家居头条文章页--推荐阅读 */
.jmbkwd_toutiao .g_tab-ctrls a{
    font-size: 14px;
}
.jmbkwd_toutiao .jmbkwd_list li{
    width: 50%;
    box-sizing: border-box;
    line-height: 28px;
    font-size: 14px;
    position: relative;
    padding:0 10px;
    box-sizing: border-box;
    float: left;
}
.jmbkwd_toutiao .jmbkwd_list li:before{
    position: absolute;
    content: "·";
    color: #969696;
    font-size: 32px;
    left: 0;
    top: -2px;
}

.jmbkwd_toutiao .jmbkwd_list li:hover:before { color: #D9001B; }
.jmbkwd_toutiao .jmbkwd_list li:hover a { color: #D9001B; }

/* 金属送礼活动专题 */
.pageTurning-wrap{position: relative;}
.pageTurning-wrap .pageTurning{position: absolute;right: 0;top: -188px;}
.topBannerActivityzt {position: relative;z-index: 1;}

/*分站首页-金牌供应商品牌榜*/
.goldSupplierPanel{
    width: 369px;
    height: 404px;
    background: #fff;
}
.goldSupplierPanel dt{
    padding: 17px 0;
    font-size: 18px;
    color: #FF3232;
    text-align: center;
}
.goldSupplierPanel dd{
    border-bottom: solid 2px #fafafa;
}
.goldSupplierPanel dd.last{
    border-bottom-color: #fff;
}
.goldSupplierPanel dd h3{
    position: relative;
    padding-left: 40px;
    padding-top: 3px;
    padding-bottom: 6px;
    font-size: 13px;
    color: #5D5D5D;
}
.goldSupplierPanel dd h3 .i-rand,
.goldSupplierPanel dd h3 .i-rand-1,
.goldSupplierPanel dd h3 .i-rand-2,
.goldSupplierPanel dd h3 .i-rand-3{
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: -12px;
    width: 17px;
    height: 24px;
    font-size: 13px;
    color: #5D5D5D;
    text-align: center;
    text-indent: -99999px;
}
.goldSupplierPanel dd h3 .i-rand-1{
    background: url(../images/i-rand-1.png) center center no-repeat;
    background-size: contain;
}
.goldSupplierPanel dd h3 .i-rand-2{
    background: url(../images/i-rand-2.png) center center no-repeat;
    background-size: contain;
}
.goldSupplierPanel dd h3 .i-rand-3{
    background: url(../images/i-rand-3.png) center center no-repeat;
    background-size: contain;
}
.goldSupplierPanel dd h3 span{
    text-indent: -9999px;
    display: inline-block;
}
.goldSupplierPanel dd h3 .hot{
    position: absolute;
    right: 14px;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    text-indent: -999999px;
    background: url(../images/i-hot.png) no-repeat center center;
    background-size: contain;
}
.goldSupplierPanel .detail{
    display: none;
    margin-left: 30px;
}
.goldSupplierPanel .detail>img{
    float: left;
    margin-right: 6px;
    width: 110px;
    height: 55px;
}
.goldSupplierPanel .detail>.txt{
    padding: 4px 0;
    font-size: 12px;
    color: #969696;
}
.goldSupplierPanel .detail>.txt>p{
    padding: 3px 0;
}
.goldSupplierPanel .detail .status>i{
    margin-right: 3px;
    vertical-align: top;
}
.goldSupplierPanel .detail .status>span{
    margin-right: 10px;
}
.goldSupplierPanel .detail .status>span:last-child{
    margin-right: 0;
}

.goldSupplierPanel dd.active{
    padding-bottom: 6px;
}
.goldSupplierPanel dd.active .detail{
    display: block;
}